<DIALOG Name="Win_GuildSearchPlayerAsk" Width="329" Height="278">
	<EDIT Name="Edi_Bg" Width="328" Height="277" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮会底板一级不透明.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="23" y="42" Width="287" Height="190" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Words" x="28" y="77" Width="276" Height="145" Multiline="true" AutoReturn="true" MaxLen="100" LineSpace="3">
		<Text FontName="方正隶二简体" FontSize="11"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarFrameImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="6" y="9" Width="316" Height="35">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_GuildName" x="70" y="13" Width="194" Height="23" Align="1">
		<Text String="Заявка на вступление" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_GuildKick" x="92" y="236" Width="140" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Отправить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="298" y="15" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Cutoff" x="27" y="45" Width="278" Height="24">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Img_Attention" x="37" y="50">
		<Text String="Можно оставить сообщение длиной до 100 символов." FontName="方正细黑一简体" FontSize="8" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
